/*
Theme Name: Anya Child
Description: Irish Pub Shop
Author: Bright Idea
Template: anya-installable
*/
/*@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);*/
@import url("../anya-installable/style.css");

@font-face {
    font-family: 'kingthings_exeterregular';
    src: url('fonts/kingthings_exeter-webfont.eot');
    src: url('fonts/kingthings_exeter-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/kingthings_exeter-webfont.woff') format('woff'),
    url('fonts/kingthings_exeter-webfont.ttf') format('truetype'),
    url('fonts/kingthings_exeter-webfont.svg#kingthings_exeterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.home-no-slider {
  padding-top: 0px !important;
}

.anya_little_shopping_bag .overview .amount {
  color: #fff !important;
}
.icon-shopping-cart:before {
  color: #fff !important;
}
.fullwidth_container_menu .anya_dynamic_shopping_bag {
  background: #fff !important;
}
/*.logo img {
    max-height:140px !important;
}*/
header .logo_and_menu {
    padding-top: 0 !important;
}
.headerstyle-style4 .socialdiv {
    top: 40px !important;
}

.header-note {
    position: absolute;
    z-index: 99;
    top: 130px;
    color:#cccccc;
    text-shadow: 2px 2px #333;
    right: 0;
    font-size: 28px;
    font-family: 'kingthings_exeterregular', sans-serif;
    font-weight:400;
}

header #menulava > li > a, .sf-menu li a, .sf-menu li li a, .dl-menuwrapper li a {
    font-family: 'kingthings_exeterregular', sans-serif !important;
}

.woocommerce.columns-3 ul.products li.product {
    width: 31% !important;
    border: 2px solid #041d31;
}

.woocommerce ul.products li.product h2 {
    font-size: 1.1em !important;
}

.woocommerce .products h3 {
    background: #041d31;
    color: #fff !important;
    margin-bottom: 0 !important;
    width: 100% !important;
    padding: 10px 0px !important;
    text-align: center;
    margin-top: 0px;
    float:none !important;
    font-family: 'kingthings_exeterregular', sans-serif;
}
.woocommerce ul.products li.product h3{
    margin-bottom: 0 !important;
}
/*sidebar on skelligs page*/
.page-id-1918 .woocommerce ul.products li.product h3{
    max-width:309px;
}
#footer_content .textwidget {
    font-size: 13px !important;
    font-family: 'kingthings_exeterregular', sans-serif !important;
    font-weight: 300 !important;
}
.entry-breadcrumb p {
    font-family: "open sans light";
    font-size: 11px !important;
    color: #fff!important;
    text-align: right;
    font-weight: normal !important;
}

.sf-shadow ul {
    border: 0 !important;
}

.home .woocommerce ul.products li.product a img {
    max-width: 320px !important;
}


/* product page */
.single-product .images {
    width: 35% !important;
}

.woocommerce-page div.product div.summary {
    width: 60% !important;
}

.woocommerce div.product div.images img, .woocommerce-page div.product div.images img {
    border: 2px solid #041d31;
}

.woocommerce-page div.product .woocommerce-tabs {
    display: none !important;
}

.single-product .entry-summary p {
    font-family: "open sans light";
    font-size: 14px;
    color: #ccc;
    word-wrap: break-word;
}
.single-product .product_meta {
    display:none !important;
}
.woocommerce div.product .entry-summary p.price {
    font-size: 2em !important;
    font-weight: bold !important;
    color:#9fc64d !important;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce #content div.product form.cart .button, .woocommerce div.product form.cart .button, .woocommerce-page #content div.product form.cart .button, .woocommerce-page div.product form.cart .button {
    font-family: "open sans light" !important;
    color: #041d31 !important;
    background: #9fc64d !important;
    border: 0 !important;
    font-size: 14px !important;
    font-weight: 800 !important;
}

table:not(.post-cc):not(#wp-calendar) {
    color: #fff !important;
}
.single-product .related img {
    border: 2px solid #041d31 !important;
    margin: 0 0 1px;
}

.single-product .related .products h3 {
    background:none !important;
    color: #fff !important;
    text-align:left !important;
    font-weight:300 !important;
}
.related.products {
    clear: both !important;
    width:100% !important;
}
.related li.product .price, .woocommerce-page .related ul.products li.product .price {
    color: #fff !important;
}
.woocommerce .related ul li.product img, .woocommerce .related ul.products li.product img, .woocommerce .upsells.products ul li.product img, .woocommerce .upsells.products ul.products li.product img, .woocommerce-page .related ul li.product img, .woocommerce-page .related ul.products li.product img {
    max-height: 246px;
    max-width: 246px !important;
}
.related ul.products li.product, .related ul.products li.product {
    height: 350px !important;
}

.wcvaswatchlabel {
    border: 0 !important;
    outline: 0 !important;
}
.wcvaswatch input:checked +.wcvaswatchlabel {
    border: solid 2px #9fc64d !important;
}
.variations label {
    color: #9fc64d !important;
}
.single-product table:not(.post-cc):not(#wp-calendar) td, table:not(.post-cc):not(#wp-calendar) th {
    border-top: 1px solid #ddd;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #ddd;
    padding: 20px 10px;
}
.single-product table:not(.post-cc):not(#wp-calendar) {
    width: 100%;
}
mark {
    display:none;
}

/* cart page */
.woocommerce-cart table:not(.post-cc):not(#wp-calendar) th, .woocommerce-checkout table:not(.post-cc):not(#wp-calendar) th {
    color: #9fc64d;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: right !important;
}
.woocommerce-cart table:not(.post-cc):not(#wp-calendar) th, .woocommerce-checkout table:not(.post-cc):not(#wp-calendar) th {
    border-left: 1px solid #ddd;
}
.woocommerce .cart-collaterals .cart_totals a.button.alt, .woocommerce-page .cart-collaterals .cart_totals a.button.alt {
    display: inline-block;
    float: right !important;
    margin-bottom: 20px !important;
}

/*category page*/
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    display:none !important;
}
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-ordering, .woocommerce-page .woocommerce-result-count {
    display:none !important;
}
.woocommerce-page.woocommerce ul.products li.product:nth-child(3n+3), .woocommerce-page.woocommerce-page ul.products li.product:nth-child(3n+3) {
    clear: right !important;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    border: 2px solid #041d31 !important;
    margin-bottom: 0 !important;
    max-width: 305px !important;
}

.woocommerce-page.woocommerce ul.products li.product, .woocommerce-page.woocommerce-page ul.products li.product {
    height: 440px !important;
}
.boxedpage .mail_chimp_form_container {
    padding: 10px 0 !important;
}
.woocommerce-cart .woocommerce td.product-name dl.variation dt {
    clear: none;
    font-size: 12px !important;
    line-height: 1em;
}
.woocommerce-cart .woocommerce td.product-name dl.variation dd {
    margin: 0 10px 0 0 !important;
    font-size: 12px !important;
    line-height:1em;
}
.woocommerce-cart .woocommerce td.product-name dl.variation dd p {
    line-height: 1em;
    font-size: 12px !important;
}
#slider_container {
    max-width:1024px!important;
    margin: 0 auto;
}

.et_social_icons_container:before {
    content: "Share";
    top: -20px;
    left: -1px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    padding-bottom: 10px;
    display: block;
    font-family: 'kingthings_exeterregular', sans-serif;
}

.woocommerce div.product form.cart .variations .label label:before {
    content: "Select";
    margin-right:5px;
}

input[type=checkbox] {
    display: inline-block !important;
    -webkit-appearance:checkbox;
}

/*competition page*/
.page-id-2083 .gform_wrapper .top_label .gfield_label {
    color: #fff;
}
.page-id-2083  .gform_wrapper .ginput_complex label {
    color:#fff;
}
.page-id-2083 .gform_body {
    background: #333;
    padding: 10px;
    border-radius: 10px;
}
.page-id-2083 .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    color:#fff;
}
.page-id-2083 .gform_wrapper .gfield_checkbox li input, .page-id-2083 .gform_wrapper .gfield_checkbox li input[type=checkbox], .page-id-2083 .gform_wrapper .gfield_radio li input[type=radio] {
    width:15px !important;
    height: 15px !important;
    margin: 0 !important;
}
.page-id-2083 .gform_confirmation_message {
    color:#fff;
    background:#333;
    padding: 10px;
    font-size: 14px;
}

ul.products li.product, .woocommerce-page.woocommerce-page ul.products li.product {
    margin: 0 1.5% 2.992em 0 !important;
}

.variations label.selectedswatch.wcvaround {
    border: solid 2px #9fc64d !important;
    box-shadow:none !important;
}
.variations label.wcvaswatchlabel {
    border: 0 !important;
}



@media only screen and (max-width: 1024px) and (min-width: 960px) {
    .header-note {
        top:110px;
    }
    .headerstyle-style4 .socialdiv {
        top: 20px !important;
    }
    #slider_container {
        max-width:830px!important;
    }
    .woocommerce.columns-3 ul.products li.product {
        width: 30% !important;
    }
    #wrapper {
        float:none !important;
    }

}

@media only screen and (max-width: 960px) and (min-width: 768px) {
    .header-note {
        top:90px;
    }
    .headerstyle-style4 .socialdiv {
        top: 20px !important;
    }
    .woocommerce.columns-3 ul.products li.product {
        margin: 0 .5em 1em 0 !important;
    }
    .page-id-1918 .woocommerce ul.products li.product h3{
        max-width:154px;
    }
    .page-id-1918 .woocommerce ul.products li.product a img {
        max-width: 150px !important;
    }
    #wrapper {
        float:none !important;
    }

}
@media only screen and (max-width: 767px) and (min-width: 480px) {
    .headerstyle-style4 .socialdiv {
        float: right !important;
        left: 0 !important;
        top: 0 !important;
    }
    .logo {
        margin: 5px 0 5px 0 !important;
        max-width: 40% !important;
    }
    #header {
        height: 140px !important;
    }
    .header-note {
        top: 90px;
        font-size:20px;
    }
    .headerstyle-style4 .fullwidth_container_menu {
        margin-top: 0 !important;
    }
    #slider_container {
        padding-top: 0 !important;
    }
    .woocommerce.columns-3 ul.products li.product {
        float: none;
        width: 100% !important;
    }
    .boxedpage .mail_chimp_form_container {
        width: 100% !important;
    }
    .mail_chimp_form_container input#mce-email {
        width: 85% !important;
    }
    .pagetitle {
        margin: 12px 0 !important;
    }
    .woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
        max-width: 420px !important;
    }
    .page-id-1918 .woocommerce ul.products li.product h3 {
        max-width: 420px;
    }
    li.product h3, .woocommerce-page ul.products li.product h3 {
        max-width: 420px;
    }
    .wpcf7 input, .wpcf7 textarea {
        width: 80%;
    }
    .woocommerce.columns-3 ul.products li.product {
        max-width:420px !important;
    }
    #wrapper {
        float:none !important;
    }

    .woocommerce-page div.product div.images {
        float: none !important;
        width: 100% !important;
    }
    .woocommerce-page div.product div.summary {
        float: none !important;
        width: 100% !important;
    }


}

@media only screen and (max-width: 479px) {
    .logo {
        float: none;
        display: block;
    }
    .headerstyle-style4 #header {
        height: 275px !important;
        float: none !important;
        background:#5c5d5e;
    }
    .header-note {
        position: relative;
        top: 5px;
        font-size: 22px;
        margin-left: 15px;
        margin-top: 10px;
    }
    .headerstyle-style4 #searchform_top {
        display: none !important;
    }
    .headerstyle-style4 .socialdiv {
        float: right !important;
        width: 100% !important;
        left: 0 !important;
    }
    .headerstyle-style4 .fullwidth_container_menu {
        margin-top: 0 !important;
    }
    .fullwidth-container {
        margin-top: 0 !important;
    }
    #slider_container, #flexslider_container {
        padding-top: 0 !important;
    }
    .woocommerce.columns-3 ul.products li.product {
        float: none;
        width: 100% !important;
    }
    .boxedpage .mail_chimp_form_container {
        width: 100% !important;
    }
    .mail_chimp_form_container input#mce-email {
        width: 85% !important;
    }
    .pagetitle {
        margin: 12px 0 !important;
    }
    .woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
        max-width: 250px !important;
    }
    .page-id-1918 .woocommerce ul.products li.product h3 {
        max-width: 254px;
    }
    li.product h3, .woocommerce-page ul.products li.product h3 {
        max-width: 254px;
    }
    .wpcf7 input, .wpcf7 textarea {
        width: 80%;
    }
    .woocommerce.columns-3 ul.products li.product {
        max-width:250px !important;
    }
    #wrapper {
        float:none !important;
    }
    .woocommerce-page div.product div.images {
        float: none !important;
        width: 100% !important;
    }
    .woocommerce-page div.product div.summary {
        float: none !important;
        width: 100% !important;
    }
    .wcvaswatchlabel {
        width:30px !important;
        height:30px !important;
    }
    .woocommerce-page .et_social_networks li {
        width: 40px !important;
        float: left !important;
        clear: none !important;
    }

}